#screen canvas{
    margin: auto;
}

body {
    background-color: black;
    margin: 0;
}

@font-face {
    font-family: Acs;
    src: url('../ACS.eot') format('embedded-opentype'), /* EOT file for IE */
         url("../ACS.TTF") format('truetype')/* TTF file for CSS3 browsers */
}

.spilgames-branding-image{
    right: 10px;
    bottom: 90px;
    position: absolute;
    display: none;
}

#spilgames-more-games-btn {
    color: #f8f8f8;
    background-color: #1EAF2F;
    border-radius: 10px;
    padding: 10px;
    text-decoration: none;
    display: none;
}